_id: rfLUozY0ZZBvTd3H
_key: '!items!rfLUozY0ZZBvTd3H'
img: systems/pf1/icons/spells/enchant-red-3.jpg
name: Prescient Attack
system:
  abilityType: su
  associations:
    classes:
      - Magus
  description:
    value: >-
      <p>The magus can expend 1 point from his arcane pool as an immediate
      action after hitting a target with a weapon attack, allowing him to
      anticipate his opponent’s defenses. The target is denied its Dexterity
      bonus against the magus’s attacks until the end of the magus’s next
      turn.</p>

      <p>The magus must be at least 6th level before selecting this arcana.</p>
  subType: classFeat
type: feat

